Docs
Assign Property To Section
POST /location-types/{typeId}/sections/{sectionId}/properties
POST
/location-types/{typeId}/sections/{sectionId}/propertiesPuts a location property into a section of a location type at the given index. The property must not be archived; propertyId comes from Locations_GetLocationProperties. Needs the organization admin permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| typeId | uuid | Required | |
| sectionId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| propertyId | uuid | Optional | |
| index | integer | Optional |